<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="91b7174d355b50eb4e8630a468f19243">
  <dict>
    <!--2023-11-20 14:19:49.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2023-01-31 11:45:18.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:45:18.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2023-01-31 11:45:18.000-->
    <string key="voicemail_number">800</string>
    <!--2023-01-31 11:45:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
